Article ID: 1546, created on Oct 6, 2008, last review on Oct 15, 2014

  • Applies to:
  • Plesk for Linux/Unix


Microsoft FrontPage Server Extensions (FPSE) for UNIX are no longer available for download and cannot be distributed, according to

Parallels does not build and does not not provide mod_frontpage starting from Parallels Plesk Panel 8.1.0, as it was forbidden by former FPSE for Unix vendor to distribute extensions after June 2006. The warning that "FrontPage Server Extensions are no longer shipped with Plesk" can be found in release notes of all further Plesk versions starting from v8.1.0.

Parallels does not perform QA and compatibility tests of further Plesk versions with FPSE and does not support FPSE from previous Plesk versions and FPSE installed manually from third sources on the new Plesk versions.

The ability to manage FrontPage was not removed from Plesk GUI and engine code though, because if you upgrade from old Plesk version, then the previously installed mod_frontpage (from previous Plesks builds) may continue working correctly for a while. It may take time while old module becomes incompatible with further updates of apache web server and/or updates of system libraries and/or updates of Plesk.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF